Roku Developer Program

Developers and content creators—a complete solution for growing an audience directly.
cancel
Showing results for 
Search instead for 
Did you mean: 

Backwards Compatibility

When I originally submitted a channel the firmware level was set to be 5.0 or above, this was due to problems in testing on older devices, so a decision was taken to release the channel for newer devices.

Is there any way we can change this as our channel package is now backwards compatible with devices that run 3.1?

Obviously I do not want to have to close the channel and re-start from scratch as that would loose its current subscribers.

Can Roku replace the current package with one that is backwards compatible?

Appreciate any help.
0 Kudos
1 Reply
TheEndless
Level 7

Re: Backwards Compatibility

I believe that is something they'll need to do on the Roku end. RokuJoel will likely chime in shortly, but you may get a faster response if you PM him directly: ucp.php?i=pm&mode=compose&u=58119
My Channels: http://roku.permanence.com - Twitter: @TheEndlessDev
Instant Watch Browser (NetflixIWB), Aquarium Screensaver (AQUARIUM), Clever Clocks Screensaver (CLEVERCLOCKS), iTunes Podcasts (ITPC), My Channels (MYCHANNELS)
0 Kudos